<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54e39e696bd1306bc8ff20e4255cebd3">
  <dict>
    <!--2021-09-17 15:12:22.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:12:22.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
